Bug 460559 - RFE: additional fields for showdependencytree.cgi&ctype=xml
RFE: additional fields for showdependencytree.cgi&ctype=xml
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 12:04 EDT by Matt Domsch
Modified: 2012-06-21 02:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 02:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-08-28 12:04:20 EDT
Description of problem:
showdependencytree.cgi ctype=xml returns a limited number of bug fields.  It omits <component/> which I find useful.  Please add this field to the return.

show_bug.cgi takes a cookie which lists the columns one would like to have returned.  Could this feature be extended to showdependencytree.cgi ctype=xml to allow arbitrary column requests?
Comment 1 David Lawrence 2010-01-15 12:33:43 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 2 David Lawrence 2010-08-25 17:42:17 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 3 Jeff Fearn 2012-05-30 00:43:12 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 4 Jeff Fearn 2012-06-21 02:54:47 EDT
Closing inactive bugs are part of Bugzilla cleanup.

Note You need to log in before you can comment on or make changes to this bug.